AnsweredAssumed Answered

FMP12 will open FMP13 file that has minimum version set

Question asked by rwu2359 on Apr 22, 2014
Latest reply on Apr 22, 2014 by Benjamin Fehr

Summary

FMP12 will open FMP13 file that has minimum version set

Product

FileMaker Pro

Version

13

Operating system version

Mac OSX 10.8

Description of the issue

I have a file with the minimum version set to 13.0 but it will open with FMP 12.0.1

Steps to reproduce the problem

Set minimum version
Open file with v 12

Expected result

warning dialog saying you need version 13 to open this file

Actual result

the file opens

Workaround

none,

well use later version of 12

Outcomes